html {
  box-sizing: border-box;
  scroll-behavior: smooth;
}
body {
  min-height: 100vh;
  background: rgb(226, 237, 252);
  font-family: "Gilda Display", sans-serif;
}
.service-heading {
  font-weight: 700;
}
@media (max-width: 638px) {
  header {
    height: 50px;
  }
}

.mobile-logo {
  width: 300px;
}
.mobile-menu {
  background: #e2edfc;
}
#mainHero {
  background-position-y: 5%;
  height: 660px;
}

@media (max-width: 700px) {
  #mainHero {
    height: 420px;
  }
}

#services {
  background-position-y: 28%;
}
.copyright {
  text-align: center;
}
